Unique identifier of the monitorable object.
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)Netdisco MIB archive copies
OID reference
1.3.6.1.4.1.3715.17.2.7.1.2
Unique identifier of the monitorable object.
Identification
{1 3 6 1 4 1 3715 17 2 7 1 2}
At least one MIB declaration places this object in a table row. A value belongs to a row instance; its suffix depends on the row's INDEX or AUGMENTS definition. The index encoding is not inferred here.
Published row index: interfaceTypeId, scmModuleId, sciInterfaceId, sctsTransportStreamId, scpPID, scpObjectId.
snmpwalk [connection options] DEVICE .1.3.6.1.4.1.3715.17.2.7.1.2
Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
scpObjectId OBJECT-TYPE
SYNTAX Unsigned32
MAX-ACCESS read-only
STATUS current
DESCRIPTION
"Unique identifier of the monitorable object."
::= { statusCodePidEntry 2 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Unique identifier of the monitorable object.
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)Netdisco MIB archive copies
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: current.
Names: scpObjectId
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"scpObjectId",
"OBJECT-TYPE",
"SYNTAX",
"Unsigned32",
"MAX-ACCESS",
"read-only",
"STATUS",
"current",
"DESCRIPTION",
"\"Unique identifier of the monitorable object.\"",
"::=",
"{",
"statusCodePidEntry",
"2",
"}"
],
"syntax_tree": [
[
"ApplicationSyntax",
"Unsigned32"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"current"
],
[
"DESCRIPTION",
"Unique identifier of the monitorable object."
],
null,
null,
null,
null
]
}Vendor MIB copy from the LibreNMS archive.
Module: TELESTE-LUMINATO-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['Unsigned32'], 'RFC1155-SMI': ['TimeTicks'], 'RFC1213-MIB': ['DisplayString'], 'UCD-SNMP-MIB': ['Float'], 'TELESTE-ROOT-MIB': ['luminato']}Related source files and packages:
Vendor MIB copy from the Observium Community archive.
Module: TELESTE-LUMINATO-MIB
{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['Unsigned32'], 'RFC1155-SMI': ['TimeTicks'], 'RFC1213-MIB': ['DisplayString'], 'UCD-SNMP-MIB': ['Float'], 'TELESTE-ROOT-MIB': ['luminato']}Related source files and packages:
Vendor MIB copy from the Netdisco archive.
Module: TELESTE-LUMINATO-MIB
{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['Unsigned32'], 'RFC1155-SMI': ['TimeTicks'], 'RFC1213-MIB': ['DisplayString'], 'UCD-SNMP-MIB': ['Float'], 'TELESTE-ROOT-MIB': ['luminato']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.3715.17.2.7.1.1 | scpPID | 0 | 0 | |
| 1.3.6.1.4.1.3715.17.2.7.1.3 | scpObjectValue | 0 | 0 | |
| 1.3.6.1.4.1.3715.17.2.7.1.4 | scpObjectDescriptor | 0 | 0 | |
| 1.3.6.1.4.1.3715.17.2.7.1.5 | scpObjectAlarmValue | 0 | 0 |